---
Name: nomad/data-dir
Description: Defines NOMAD_DATA_DIR location.
Documentation: |
  This Param is used to define NOMAD_DATA_DIR location.

  The default is:

    - `/opt/nomad/data`

Meta:
  color: green
  icon: compass outline
Schema:
  type: string
  default: /opt/nomad/data
